<?xml version="1.0" encoding="UTF-8"?>
<iri>
	<lang label="English" data="en"/>
	<lang label="Français" data="fr"/>
	<lang label="日本語" data="ja"/>
	<lang label="Español" data="es"/>
	<lang label="Basque" data="eu"/>
</iri>